# -*- coding: utf-8 -*-
from __future__ import unicode_literals
from django.db import models

'''
'''
class Base(models.Model):
    name = models.CharField(max_length=35, blank=False)
    create_at = models.DateTimeField(auto_now_add=True)
    update_at = models.DateTimeField(auto_now=True)

    class Meta:
        abstract = True
